Search found 2 matches

by Bruce Chung
Sat Nov 01, 2008 9:02 am
Forum: QCAD 2.1/2.2 Installation and Upgrades
Topic: Building qcadlib-2.2.1.0-1 professional
Replies: 1
Views: 18259

problem solved

Hi,

With the help of sopport people of Trolltech, this problem has been solved.

Qcad link "static" Qt library. So after I rebuild Qt4.4.3 with the the static option by
./configure -static, making Qt4.4.3 and rebuilding Qcad, everthing was done OK,
by Bruce Chung
Wed Oct 29, 2008 7:48 am
Forum: QCAD 2.1/2.2 Installation and Upgrades
Topic: Building qcadlib-2.2.1.0-1 professional
Replies: 1
Views: 18259

Building qcadlib-2.2.1.0-1 professional

Hi, I have problem building qcad with souce of qcadlib-2.2.1.0 professional edition. The error on the screen is: g++ -static-libgcc -L. -Wl,-rpath,/usr/local/Trolltech/Qt-4.4.3/lib -o qcad .obj/qc_applicationwindow.o .obj/qc_application.o .obj/main.o .obj/moc_qc_applicationwindow.o .obj/moc_qc_appli...

Go to advanced search